<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>MainWindow</class>
 <widget class="QMainWindow" name="MainWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1200</width>
    <height>701</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>MainWindow</string>
  </property>
  <widget class="QWidget" name="centralwidget">
   <widget class="QFrame" name="frameChamcong">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>0</y>
      <width>1080</width>
      <height>600</height>
     </rect>
    </property>
    <property name="styleSheet">
     <string notr="true">background-color:rgb(184, 255, 255)</string>
    </property>
    <property name="frameShape">
     <enum>QFrame::StyledPanel</enum>
    </property>
    <property name="frameShadow">
     <enum>QFrame::Raised</enum>
    </property>
    <widget class="QLabel" name="label1_Chamcong">
     <property name="geometry">
      <rect>
       <x>10</x>
       <y>10</y>
       <width>800</width>
       <height>40</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <pointsize>20</pointsize>
       <weight>75</weight>
       <bold>true</bold>
      </font>
     </property>
     <property name="text">
      <string>Vui lòng nhìn vào camera</string>
     </property>
     <property name="alignment">
      <set>Qt::AlignCenter</set>
     </property>
    </widget>
    <widget class="QLineEdit" name="dateCheck_Chamcong">
     <property name="geometry">
      <rect>
       <x>830</x>
       <y>450</y>
       <width>230</width>
       <height>41</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <pointsize>14</pointsize>
      </font>
     </property>
     <property name="text">
      <string/>
     </property>
    </widget>
    <widget class="QLabel" name="lbThoigian_Chamcong">
     <property name="geometry">
      <rect>
       <x>830</x>
       <y>400</y>
       <width>91</width>
       <height>31</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <pointsize>14</pointsize>
      </font>
     </property>
     <property name="text">
      <string>Thời gian:</string>
     </property>
    </widget>
    <widget class="QPushButton" name="btnCheck_Chamcong">
     <property name="geometry">
      <rect>
       <x>340</x>
       <y>550</y>
       <width>150</width>
       <height>40</height>
      </rect>
     </property>
     <property name="styleSheet">
      <string notr="true">background-color:rgb(184, 220, 185)</string>
     </property>
     <property name="text">
      <string>Chấm công</string>
     </property>
    </widget>
    <widget class="QFrame" name="frameImg_Chamcong">
     <property name="geometry">
      <rect>
       <x>830</x>
       <y>60</y>
       <width>230</width>
       <height>230</height>
      </rect>
     </property>
     <property name="styleSheet">
      <string notr="true">background-color:rgb(184, 220, 185)</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::StyledPanel</enum>
     </property>
     <property name="frameShadow">
      <enum>QFrame::Raised</enum>
     </property>
     <widget class="QLabel" name="imgCheck_Chamcong">
      <property name="geometry">
       <rect>
        <x>5</x>
        <y>5</y>
        <width>220</width>
        <height>220</height>
       </rect>
      </property>
      <property name="styleSheet">
       <string notr="true">background-color:rgb(255, 255, 255)</string>
      </property>
      <property name="text">
       <string/>
      </property>
     </widget>
    </widget>
    <widget class="QFrame" name="frameCamera_Chamcong">
     <property name="geometry">
      <rect>
       <x>10</x>
       <y>60</y>
       <width>800</width>
       <height>480</height>
      </rect>
     </property>
     <property name="styleSheet">
      <string notr="true">background-color:rgb(184, 220, 185)</string>
     </property>
     <property name="frameShape">
      <enum>QFrame::StyledPanel</enum>
     </property>
     <property name="frameShadow">
      <enum>QFrame::Raised</enum>
     </property>
     <widget class="QLabel" name="loadCam_Chamcong">
      <property name="geometry">
       <rect>
        <x>5</x>
        <y>5</y>
        <width>790</width>
        <height>470</height>
       </rect>
      </property>
      <property name="font">
       <font>
        <pointsize>28</pointsize>
       </font>
      </property>
      <property name="styleSheet">
       <string notr="true">background-color:rgb(255, 255, 255)</string>
      </property>
      <property name="text">
       <string>Đang tải camera nè.....</string>
      </property>
      <property name="alignment">
       <set>Qt::AlignCenter</set>
      </property>
     </widget>
    </widget>
    <widget class="QLabel" name="lb_hoten_Chamcong">
     <property name="geometry">
      <rect>
       <x>830</x>
       <y>300</y>
       <width>91</width>
       <height>31</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <pointsize>14</pointsize>
      </font>
     </property>
     <property name="text">
      <string>Họ tên:</string>
     </property>
    </widget>
    <widget class="QLineEdit" name="nameCheck_Chamcong">
     <property name="geometry">
      <rect>
       <x>830</x>
       <y>350</y>
       <width>230</width>
       <height>41</height>
      </rect>
     </property>
     <property name="font">
      <font>
       <pointsize>14</pointsize>
      </font>
     </property>
     <property name="text">
      <string/>
     </property>
    </widget>
   </widget>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
